@font-face {
  font-family: 'VahabOnline';
    font-weight:100;
  src: url('vahabonline.ir-Light-FD.eot');
  src: url('vahabonline.ir-Light-FD.eot') format('embedded-opentype'), url('vahabonline.ir-Light-FD.woff2') format('woff2'), url('vahabonline.ir-Light-FD.woff') format('woff'), url('vahabonline.ir-Light-FD.ttf');
}
@font-face {
  font-family: 'VahabOnline';
  font-weight:normal;
  src: url('vahabonline.ir-FD.eot');
  src: url('vahabonline.ir-FD.eot') format('embedded-opentype'), url('vahabonline.ir-FD.woff2') format('woff2'), url('vahabonline.ir-FD.woff') format('woff'), url('vahabonline.ir-FD.ttf') format('truetype');
}
@font-face {
  font-family: 'VahabOnline';
    font-weight:bold;
  src: url('vahabonline.ir-Bold-FD.eot');
  src: url('vahabonline.ir-Bold-FD.eot') format('embedded-opentype'), url('vahabonline.ir-Bold-FD.woff2') format('woff2'), url('vahabonline.ir-Bold-FD.woff') format('woff'), url('vahabonline.ir-Bold-FD.ttf');
}
body,
h1,h2,h3,h4,h5,h6,p,ul,li,a,table,tr,th,td,a,strong,
.brand-text{
	font-family:VahabOnline !important;
}
body{
	direction:rtl;
}